Subject: Re: bug#56820: outline-minor-mode replacing the first character with an arrow

From: Jim Porter <[email-masked]>
Date: Sat, 30 Jul 2022 12:26:58 -0700

On 7/30/2022 5:48 AM, Yilkal Argaw wrote:
> Yes, you can do that.  The package hideshowvis has clickable buttons
> on the fringe.
> 
> On Sat, Jul 30, 2022 at 2:52 PM Lars Ingebrigtsen <[email-masked]> wrote:
>>
>> Buttons in the fringe can be helpful, but can they be clicked?

Another good example of clickable buttons in the fringe (and a good 
example of where conflicts might arise) are the breakpoints you can set 
when running `M-x gdb' (I'm sure other debuggers have similar 
integrations). I'm not sure how bad these conflicts would be in 
practice, but it'd probably be worth testing this out to see if there 
are any rough edges.